<nav>
    <div class="nav-wrapper">
        <span class="text-border" id="movies_count">... movies</span>
        <%= link_to('Movies', root_path, class: "brand-logo center") %>
        <ul id="nav-mobile" class="right hide-on-med-and-down">
            <li>
                <%= form_tag({controller: "movies", action: "create"}, id: "csv-input", method: "post", multipart: true) do %>
                    <div class="field">
                        <div class="file-field input-field">
                            <div class="btn bnt-nav">
                                <span>Upload file</span>
                                <%= file_field_tag 'csv', :name => 'movie[csv]', :type => 'file', :accept => 'text/csv' %>
                            </div>
                        </div>
                    </div>
                <% end %>
            </li>
        </ul>
    </div>
</nav>


